/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
@font-face {
  font-family: 'Margarine';
  src: url('Margarine.ttf') format('truetype');
}

@font-face {
  font-family: 'SpaceMono';
  src: url('SpaceMono-Regular.ttf') format('truetype');
}

body {
  background-image: url("stars2.gif");
  background-repeat: repeat;
  margin: 0;
  min-height: 100vh;
  display: flex;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
  transform: rotate(-1.5deg); 
}

div.blueTable {
  background-image: url("postcard.png");
  background-size: 800px 600px;
  /*border: 3px solid #1C6EA4;*/
  border-radius: 10px;
  width: 800px;
  height: 600px;
  display: block;
  position: relative;
  overflow: hidden;
}

.homeTable {
  color: white;
  font-family: 'SpaceMono';
  font-size: 30px;
  background-size: 800px 600px;
  /*border: 3px solid #1C6EA4;*/
  border-radius: 10px;
  width: 800px;
  height: 600px;
  display: block;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
  /*transform: rotate(-1.5deg); */
}

.insideBlueTable {
  color: black;
  font-family: 'Margarine';
  text-align: center;
  font-size: 60px;
  transform: rotate(-15.5deg);
  position: absolute;
  right: 40px;
  bottom: 40px;
}
.divTable.blueTable .divTableCell, .divTable.blueTable .divTableHead {
  border: 0px solid #AAAAAA;
}
.divTable.blueTable .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.blueTable .divTableRow:nth-child(even) {
  background: #D0E4F5;
}
.blueTable .tableFootStyle {
  font-size: 14px;
}
.blueTable .tableFootStyle .links {
	 text-align: right;
}
.blueTable .tableFootStyle .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.blueTable.outerTableFooter {
  border-top: none;
}
.blueTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}